body {
	background: #000000 url(images/bgb.jpg);
	background-repeat: repeat-x;
 }
td {
	 color: #808080; 
	 font-family: Arial, Helvetica, sans-serif; 
	 text-decoration: none; 
	font-size:90%; 
 }
.link {

	font-size: 11px; 
	letter-spacing: 5px; 
	font-weight: bold; 
 }
.title {
	font-size:27.5px;
	font-weight: bold; 
	letter-spacing: .5px; 
 }
.tdc {
 background: #485f6f url(images/bgd.jpg);
 background-repeat: no-repeat;
 }
.mmen
{ 
	color: #9aa6af; 
	font-size: 50px; 
	font-family: Helvetica, Geneva, Arial, SunSans-Regular, sans-serif; 
	text-decoration: none; 
	line-height: 65px; 
	font-weight:bolder;
}

a:link
{
color: #a3a3a3;
text-decoration:none;
}

a:visited
{
color: #a3a3a3;
text-decoration:none;
}

a:hover
{
color: #a3a3a3;
text-decoration:none;
}
a:active 
{
color: #a3a3a3;
text-decoration:none;
}
#flashcontent {
 width:500px;
 height:333px;
 border-right:0px;
 border-left:0px;
 border-top:21px;
 border-bottom:21px;
 border-style:solid;
 border-color:#333333;
}